local fn = _gn(0x9454528DF15D657A)
--- TASK_VEHICLE_MISSION_PED_TARGET
-- @param ped :
-- @param vehicle :
-- @param pedTarget :
-- @param mode :
-- @param maxSpeed :
-- @param drivingStyle :
-- @param minDistance :
-- @param p7 :
-- @param p8 :
function Global.TaskVehicleMissionPedTarget(ped, vehicle, pedTarget, mode, maxSpeed, drivingStyle, minDistance, p7, p8)
	return _in2(fn, ped, vehicle, pedTarget, mode, maxSpeed, drivingStyle, minDistance, p7, p8)
end
